.divider {
    border: 1px solid #003541;
    border-radius: 5px;
    margin-left: 1%;
    margin-right: 1%;
  }

  .model-bs{
    -webkit-box-shadow: 0px 0px 34px -14px rgba(0,121,148,1);
    -moz-box-shadow: 0px 0px 34px -14px rgba(0,121,148,1);
    box-shadow: 0px 0px 34px -14px rgba(0,121,148,1);
    border-radius: 5%;
  }

  .text-custom{
    color: #00728b;
  }
  @media (min-width: 300px) {
    .text-custom {
    
      font-size:10px;
    }
  }

  @media (min-width: 400px) {
    .text-custom {
    
      font-size:20px;
    }
  }

  .model-size {
    
    width:50%;
  }

  @media (min-width: 300px) {
    .model-size {
    
      width:70%;
    }
  }


  .btn.btn-custom{
    color: #fff;
    background-color: #00728b;
  }

  .btn.btn-custom-outline{
    color: #00728b;
    border: 2px solid #00728b;
  }

  .stuck {
    position: fixed;
    top: 15%;
    left: 10px;
    bottom: 10px;
    overflow-y: scroll;
}

.dn{
  display: none;
}

.border-select{
  border: 2px solid green;
}

#imageWrapper { position: relative; }
/* #imageWrapper .card-img{ display: block; } */

#imageWrapper #fa-check1,
#imageWrapper #fa-check2,
#imageWrapper #fa-check3,
#imageWrapper #fa-check4,
#imageWrapper #fa-check5,
#imageWrapper #fa-check6,
#imageWrapper #fa-check7,
#imageWrapper #fa-check8 
{
  color:green ;
  position: absolute;
  top:2%;
  left:27%;
  font-size: 22px;
}
/* 
.shadows {
  -webkit-box-shadow: 0px 0px 58px -30px rgba(0,121,148,1);
  -moz-box-shadow: 0px 0px 58px -30px rgba(0,121,148,1);
  box-shadow: 0px 0px 58px -30px rgba(0,121,148,1);
} */

textarea {
  resize: none;
}

.thead-custom{
    color: #fff;
    background-color: #00728b;
}

.preview-card {
  width: 100%;
  height: 350px;
}

.spinner {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: conic-gradient(#0000 10%,#474bff);
  -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 9px),#000 0);
  animation: spinner-zp9dbg 1s infinite linear;
}

@keyframes spinner-zp9dbg {
  to {
     transform: rotate(1turn);
  }
}

.nav-link {
    color: #00728b!important;
}

.nav-link.active{
    background-color: #00728b!important;
    color: #fff!important;
}
